<?xml version="1.0" encoding="UTF-8"?>
<topic name="Basic ICT" source-language="en" cat_index="1">
  <category name="Computers" cat_index="5">
    <objective cat_index="3">Computer onderdelen</objective>
    <objective cat_index="4">De computer gebruiken</objective>
    <objective cat_index="5">Ondersteunende technologie</objective>
  </category>
  <category name="Online gaan" cat_index="12">
    <objective cat_index="12">Surfen op het internet</objective>
    <objective cat_index="13">E-mail</objective>
    <objective cat_index="14">Communicatie</objective>
    <objective cat_index="15">Veiligheid</objective>
    <objective cat_index="16">Mobiele telefoon</objective>
  </category>
  <category name="Software" cat_index="20">
    <objective cat_index="17">Tekstverwerker</objective>
    <objective cat_index="18">Spreadsheets</objective>
    <objective cat_index="19">Presentaties</objective>
    <objective cat_index="20">Windows</objective>
  </category>
</topic>
